<template>
    <div class="welcome-container">
        <WelcomeHeader/>
        <WelcomeForm/>
    </div>
</template>

<script>
import WelcomeHeader from "../../components/Messenger/welcome/WelcomeHeader";
import WelcomeForm from "../../components/Messenger/welcome/WelcomeForm";

export default {
    name: "Welcome",
    components: {WelcomeForm, WelcomeHeader}
}
</script>

<style scoped>

.welcome-container {
    margin-top: 40px;
    background: #F5F6FA;
    padding-left: 50px;
    padding-right: 50px;
    width: 100%;
    padding-bottom: 40px;
}

</style>
